function::task_fd_lookup
Prev | Chapter 2. Context Functions | Next

## Name

function::task_fd_lookup — get the file struct for a task's fd

## Synopsis

        task_fd_lookup:long(task:long,fd:long)

## Arguments

`task`

  task_struct pointer.

`fd`

  file descriptor number.

## Description

Returns the file struct pointer for a task's file descriptor.

Prev | Up | Next
function::task_execname | Home | function::task_gid